Subject: Ticket Assigned - voucher extend
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 16:36:19 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher extend thomaz                    From store           05:47 PM, 13th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            05:47 PM, 13th Nov                   MAX UAE whatsapp bot                    Hello Thomaz , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:47 PM, 13th Nov                     thomaz                    3           05:47 PM, 13th Nov                   MAX UAE whatsapp bot                    Returned some items? Here's how your refund works?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            05:47 PM, 13th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:47 PM, 13th Nov                     thomaz                    2           05:47 PM, 13th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:47 PM, 13th Nov                     thomaz                    1           05:48 PM, 13th Nov                   MAX UAE whatsapp bot                   Please enter your email address           05:48 PM, 13th Nov                     thomaz                    [email-masked]           05:48 PM, 13th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           05:48 PM, 13th Nov                     thomaz                    Ok           05:48 PM, 13th Nov                   Mohamed                   Hi Thomaz, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           05:55 PM, 13th Nov                   Mohamed                   We can see that you are contacting us for the  Refund Information           05:57 PM, 13th Nov                     thomaz                    Hi , I have  a discount coupon for r. o 5. Which I got before 17 days           05:57 PM, 13th Nov                     thomaz                    We are a regular max customer and now they are telling due to 2 days more they cant process           05:58 PM, 13th Nov                     thomaz                    As a regular customer I am requesting a grace period for 1 or 2 days. Please do the needful           05:58 PM, 13th Nov                   Mohamed                   Kindly confirm you got this coupon in online or from store           06:01 PM, 13th Nov                     thomaz                    From store           06:01 PM, 13th Nov                     thomaz                             06:03 PM, 13th Nov                   Mohamed                   Am truly sorry for that but we can't extend the store voucher.           06:05 PM, 13th Nov                   Mohamed                   We request you to visit the store that issue the voucher.           06:09 PM, 13th Nov                     thomaz                    They are telling to comtact customer care           06:10 PM, 13th Nov                   Mohamed                   I do apologise for that .This is not the issue we want our customer to have.           06:14 PM, 13th Nov                   Mohamed                   We will check with our concern team, and we will update you regards via the email:           06:15 PM, 13th Nov                   Mohamed                   [email-masked]           06:15 PM, 13th Nov                     thomaz                    Only for 2 days why you are not considering your customers           06:15 PM, 13th Nov                     thomaz                    Please try. I am looking for a favourable reply           06:16 PM, 13th Nov                   Mohamed                   We will do the needful.           06:20 PM, 13th Nov                   Mohamed                   Is there is any thing else i can help you with?           06:20 PM, 13th Nov                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful evening.           06:24 PM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5258668